Loading...
Searching...
No Matches
data_key-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::options::data_key.

Includes
  - mongocxx/v1/data_key_options-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::options::data_key
| Used by mongocxx::v_noabi::client_encryption::create_data_key. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::options
| Declares entities representing options to use with various commands.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::options
| Declares entities representing options to use with various commands.